archive: https://github.com/notofonts/old-north-arabian/releases/download/NotoSansOldNorthArabian-v2.001/NotoSansOldNorthArabian-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansOldNorthArabian/googlefonts/ttf/NotoSansOldNorthArabian-Regular.ttf: NotoSansOldNorthArabian-Regular.ttf
